@charset "UTF-8"; @import url(https://fonts.googleapis.com/css?family=Montserrat:300&subset=latin-ext);
@import 'https://fonts.googleapis.com/css?family=Karla';
/* Body */
html, body {
	/*font-family:Montserrat, sans-serif;*/
	font-family: karla;
	background-image:url("../images/fundopelo2.png");
	background-repeat: repeat-y;
	background-size: contain;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200; 
	-webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6 {
  color: #3E327B;
}
header {
 /* Caso precise deixar o menu fixo no topo mesmo rolando a página:*/
  position: fixed;
  z-index: 1;
  width: 100%;
  max-height: 100vw;
  padding: 0;
  margin: 0;
  transform-style: preserve3d;
  perspective: 3000px;
  background-color: #4c090c;
  border-bottom: 1px solid #e35d36;
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 1000px;
	background-color: #FFFFFF;
}
/* Navigation */
.logo {
	text-align: undefined;
	width: 10%;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	letter-spacing: 4px;
}
.mais-negrito{
	font-weight: 900;
}
/*abaixo css para div de aviso de cookies */
.aviso-cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: none; /* Inicialmente, o aviso está oculto */
}
.botao-aceitar-cookies {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}
/*aqui começa menu*/
.menu {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: flex;
  justify-content: center;
}
.menu a {
  padding: 20px 20px;
  display: block;
  text-decoration: none;
  color: white;
}
.menu__item {
  position: relative;
  font-size: 15px;
}
.menu__item:hover > .sub-menu-shadow {
  display: block;
}
.menu .sub-menu-shadow {
  position: absolute;
  display: none;
}

.dropdown-holder {
  position: absolute;
  width: 100%;
  left: -5px; /*posição real da seta abaixo do menu*/
  top: 100%;
}
.dropdown__bg, .dropdown__arrow {
 position:absolute;
}
.dropdown__arrow {
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent white;
  top: -20px;
  opacity: 0;
  transition: 0.6s ease;
  pointer-events: none;
}
.dropdown__bg {
  width: 650px;
  height: 200px;
  background-color: white;
  opacity: 0;
  transition: 0.25s ease;
  border-radius: 5px;
  overflow: hidden;
  z-index: 9999;
  box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.35);
}
.dropdown__bg-bottom {
  background-color: #fafafa;
  position: absolute;
  width: 100%;
  left: 20;
  top: 300px;
  height: 200px;
  transition: 0.3s ease;
}
.dropdown__wrap {
  overflow: hidden;
  position: absolute;
  transition: 0.25s ease;
  z-index: 9999;
}
.dropdown__wrap .dropdown__wrap .bottom-section {
  padding: 15px;
}
.top-section {
  padding: 7px;
}
.dropdown-menu__content {
  position: absolute;
  opacity: 0;
  transition: 0.25s ease;
  min-width: 200px;/*largura do submenu fundo*/
  font-size: 13px; /*tamanho do texto dentro do balão - descrição*/
}
.dropdown-menu__content ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.dropdown-menu__content a {
  color: inherit;
  text-decoration: none;
  display: block;
  padding: 5px 0;
}
.dropdown-menu__content a:hover {
  color: #333;
}
.dropdown-menu.active .dropdown-menu__content {
  opacity: 1;
}
.col-2 {
  display: flex;
}
.col-2 > ul, .col-2 > div {
  flex: 1 0 150px;
}
.menu-title {
  margin: 0 0 10px;
  color: #2196F3;
}
.info {
  line-height: 1.7;
}
/*aqui termina menu*/
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background: radial-gradient(circle at center, #ff0000 1%, #4c090c 70%);
	background-size: cover;
  	background-position: center;
	background-repeat: no-repeat;
	background-origin: border-box;
	padding-top: 50px;
	padding-bottom: 5px;
}
.hero img {
	 width:50%;
	 height:50%;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* About Section */
.text_column {
	width: 63%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #AA0407;
}
.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.about img{
	margin: 0;
	padding: 0;
	box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.35);
	text-align: center;
	width: 380px;
	height: 264px;
	}
.hist1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
	width: 96.5%;
}
.hist1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.combovd{
	width: 100%;
	height: auto;
	display:flex;
}
.detalhe{
	clear: both;
	float: left;
	margin-left: 12px;
	width: 60%;
	display:block;
	box-sizing: border-box;
}
.lateral{
	clear: both;
	float: right;
	margin-left: 50px;
	width: 30%;
	display:block;
	box-sizing: border-box;
}
.princ1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.princ1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.dest{
	font-weight: 900;
	color: brown;
	font-size: 19px;
}
.noticias-home {
    padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.noticias-home h1 {
    text-align: center;
    color: #4c090c;
    margin-bottom: 30px;
}
.noticia-box {
    background-color: #ffffff;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(0,0,0,0.15);
}
.noticia-box h2 {
    color: #4c090c;
    margin-bottom: 5px;
}
.noticia-box h3 {
    color: #AA0407;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: normal;
}
.data-noticia {
    font-size: 0.9em;
    color: #777;
    margin-bottom: 10px;
}
.texto-noticia {
    color: #333;
    text-align: justify;
}
.mid1 {
	width: 96%;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.mid1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.sist1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.sist1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.umbuC{
	color: darkgreen;
}
.angusB{
	color:orangered;
}
.rac1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.rac1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.rac1 img{
	width: 800px;
	height: 536px;
}
.rac1 table{
	width: 40%;
	font-weight: 900;
	border-color:darkgray;
}
.rac1 table td{
	font-weight: 900;
	border-width: medium;
	border-style: solid;
	border-color:darkgray;
}
.rem1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.rem1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
.cad1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.cad1 h1{
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}
/*formulario contato rodapé*/
.field{
    width: 100%;
    margin: 15px 0;
}
.field label, 
.field span{
    padding-left: 10px;
    font-size: 1.1em;
    display: block;
    width: 100%;
}
input[type=text],
input[type=email],
textarea{
    width: 100%;
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    border: 1px solid #ccc;
    outline: none;
}
textarea{
    line-height: 20px;
    padding: 10px;
    height: 50px;
    resize: none;
}
input[type=submit]{
    display: block;
    background-color: #ccc;
    height: 35px;
    border: none;
    outline: 0;
    cursor: pointer;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    border-radius: 15px;
}
/* final form cont */
/* Stats Gallery */
.stats {
	color: #3E327B;
	margin-bottom: 5px;
}
.gallery {
	clear:both;
	display:table;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 25%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #52BAD5;
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
}
.gallery .thumbnail img {
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.35);
}
/* Parallax Section */
.banner {
	background-image: url(../images/capa12.png);
	height: 400px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: auto;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 100%;
	float: right;
	font-weight: lighter;
/*	line-height: 23px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* Localizações e Aeródromo */
.footer_banner_column {
	height: auto;
	width: 90%;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 20px;

	
}
footer {
	background-color: #FFFFFF;
}
.wrapper{
	width: 100%;
	height: auto;
	display:flex;
}

.esquerda, .centro, .direita{
	flex: 1;
	box-sizing: border-box;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 8px;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: white;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #F1A5A6;
	color: #930306;
	cursor: pointer;
}
.d-botoes-remate{
    margin-left: auto;
	margin-right: auto;
}
.button2 {
	font-size: 14px;
	background:#880103;
	/*width: 120px;*/
	display: inline;
	/*margin-top: 200px;*/
	margin-right: auto;
	/*margin-bottom: 200px;*/
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: center;
/*	vertical-align: middle;*/
	border-radius: 8px;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid red;
	color: white;
	transition: all 0.3s linear;
}
.button2:hover {
	background-color: #F1A5A6;
	color: #930306;
	cursor: pointer;
}
.button2:visited {
	color: white;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
	background-color: #4c090c;
	color: #FFFFFF;
	font-weight: lighter;
	letter-spacing: 2px;
	font-size: 12px;
}
.footer_banner {
	background: radial-gradient(circle at center, #ff0000 1%, #4c090c 70%);
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	font-family: karla;
	font-style:normal;
	font-size: 14px;
	color: white;
	text-align: justify;
	-webkit-font-smoothing: antialiased;
}
.fo{
	max-width: 95%;
}
.footer_banner_column a:link{
	font-size: 15px;
	color: white;
	text-decoration: underline;
	text-decoration-color:#E54C4F;
	text-decoration-style: solid;
	text-decoration-thickness: thick;
}
.footer_banner_column a:visited{
	font-size: 15px;
	color: white;
	text-decoration: underline;
	text-decoration-color:#E54C4F;
	text-decoration-style: solid;
	text-decoration-thickness: thick;
}
.footer_banner_column_txt {
  font-weight: 900;
  font-size: 16px;
}
.footer_banner_column_txt2 {
  font-weight: 500;
  font-size: 16px;
}
.footer_banner_column_img {
	width: 100%;
    height: 100%;
}
.redes{
	width: 10%;
}
.footer_banner h2 {
	font-family: karla;
	font-style:normal;
	font-weight: 200;
	font-size: 17px;
	color: white;
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
	text-align: center;
}
.hidden {
	display: none;
}
.linha-sombreada {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #350102;;
}
.linha-sombreada::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: transparent;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.linha-sombreada2 {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #F50B0E;
}
.linha-sombreada2::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: transparent;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
/* CELULAR */
/* CELULAR */
@media(max-width: 800px) {
body{
  overflow-x: hidden;
  max-width: 100vw;
	}
header {
  position: fixed;
  z-index: 1;
  width: 100%;
  max-width: 100vw;
  padding: 0;
  margin: 0;
  transform-style:preserve-3d;
  background-color: #4c090c;
  border-bottom: 1px solid #e35d36;
}
/*aqui começa menu*/
.menu {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: flex;
  justify-content: center;
}
.menu a {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 9px;
  padding-bottom: 9px;
  display: block;
  text-decoration: none;
  color: white;
}
.menu__item {
  position: relative;
  font-size: 13px;
}
.menu__item:hover > .sub-menu-shadow {
  display: block;
}
.menu .sub-menu-shadow {
  position: absolute;
  display: none;
}

.dropdown-holder {
  position: absolute;
  width: 100%;
  left: -5px; /*posição real da seta abaixo do menu*/
  top: 100%;
}
.dropdown__bg, .dropdown__arrow {
 position:absolute;
}
.dropdown__arrow {
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent white;
  top: -10px;
  opacity: 0;
  transition: 0.6s ease;
  pointer-events: none;
}
.dropdown__bg {
  width: 200px;
  height: 100px;
  background-color: white;
  opacity: 0;
  transition: 0.25s ease;
  border-radius: 5px;
  overflow: hidden;
  z-index: 9999;
  box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.35);
}
.dropdown__bg-bottom {
  background-color: #fafafa;
  position: absolute;
  width: 100%;
  left: 40;
  top: 300px;
  height: 100px;
  transition: 0.3s ease;
}
.dropdown__wrap {
  overflow: hidden;
  position: absolute;
  transition: 0.25s ease;
  z-index: 9999;
}
.dropdown__wrap .dropdown__wrap .bottom-section {
  padding: 5px;
}
.top-section {
  padding: 2px;
}
.dropdown-menu__content {
  position: absolute;
  opacity: 0;
  transition: 0.25s ease;
  min-width: 150px;/*largura do submenu fundo*/
  font-size: 11px; /*tamanho do texto dentro do balão - descrição*/
}
.dropdown-menu__content ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.dropdown-menu__content a {
  color: inherit;
  text-decoration: none;
  display: block;
  padding: 5px 0;
}
.dropdown-menu__content a:hover {
  color: #333;
}
.dropdown-menu.active .dropdown-menu__content {
  opacity: 1;
}
.col-2 {
  display: flex;
}
.col-2 > ul, .col-2 > div {
  flex: 1 0 150px;
}
.menu-title {
  margin: 0 0 5px;
  color: #2196F3;
}
.info {
  line-height: 1.7;
}
/*aqui termina menu*/
/* Container */
.container {
	width: 100%;
	
	margin-left: 5px;
	margin-right: 5px;
	background-color: #FFFFFF;
}
.logo {
	text-align: undefined;
	width: 10%;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background: radial-gradient(circle at center, #ff0000 1%, #4c090c 70%);
	background-size: cover;
  	background-position: center;
	background-repeat: no-repeat;
	background-origin: border-box;
	padding-top: 10px;
	padding-bottom: 5px;
}
.hero img {
	 width:70%;
	 height:70%;
}
.mais-negrito{
	font-weight: 900;
}
/* About Section */
.about {
	width: 100%;
	max-width: 100vw;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background-color: #FFFFFF;
	margin-top: 0px;
	font-size: 14px;
}
.about img{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0;
	margin-bottom: 10px;
	/*box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.35);*/
	text-align: center;
	width: 90%;
	height: 90%;
	}
.text_column {
	width: 90%;
	text-align: justify;
	font-weight: lighter;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 20px;
	color: #AA0407;
}
.banner {
	background-image: url(../images/capa-cel.png);
	/*height: 400px;*/
	background-attachment: fixed;
	background-repeat: no-repeat;
	/*background-size: auto;*/
	background-size: 100%;
}
.hist1 h1 {
	font-size: 16px;
}
.princ1 h1 {
	font-size: 16px;
}
.mid1 h1 {
	font-size: 16px;
}
.sist1 h1 {
	font-size: 16px;
}
.rac1 h1{
 	font-size: 16px;
 }
.rac1 table{
	width: 70%;
	font-weight: 900;
	border-color:darkgray;
}
.rac1 table td{
	font-weight: 900;
	border-width: medium;
	border-style: solid;
	border-color:darkgray;
}
.rac1 img{
	width: 400px;
	height: 256px;
}
.rem1 h1 {
	font-size: 16px;
}
.wrapper{
	max-width: 100%;
	height: auto;
	display:block;
}
.esquerda, .centro, .direita{
	box-sizing: border-box;
}
}